// This file contains code for the DUVA web-application for data-acquisition
// (c) DUVA-Anwendergemeinschaft
// last change: 28.02.2014

/* Textstrings for the messages of the DUVA-Web-Acquisition application.      */
/* Numbers from 1 to 99 correspond to errorcodes used in the application.     */
/* Numbers from 100 to 199 are used in the javascript code.                   */
/* Numbers from 200 to 299 are messagecodes used in the application.          */
/* Numbers from 300 to 399 are messagecodes used in the javascript code.      */
/* Numbers greater than 400 are codes for warnings used in the application.   */
/* message 201 wurde gendert Scharbach   */

var messages = new Array;
var warnings = new Array;

messages[0]  = 'Fehler!';
messages[1]  = 'Das aufgerufene Skript steht derzeit nicht zur Verfgung!';
messages[2]  = 'Es besteht keine Verbindung zum Nachweissystem!';
messages[3]  = 'Sie haben keinen Benutzernamen eingegeben!';
messages[4]  = 'Sie haben kein Passwort eingegeben!';
messages[5]  = 'Benutzer oder Passwort falsch, bitte erneut eingeben!';
messages[6]  = 'Benutzer oder Passwort falsch, bitte erneut eingeben!';
messages[7]  = 'Sie haben keine Datei ausgewhlt!';
messages[8]  = 'Formulardatei "#PARAM" nicht gefunden!';
messages[9]  = 'Datenbank nicht gefunden!';
messages[10] = 'Fehler beim Lesen der Datenbank!';
messages[11] = 'Sie haben keinen Datensatz ausgewhlt!';
messages[12] = 'Verletzung von Plausibilittsregeln:';
messages[13] = 'Ein Datensatz mit diesem Ordnungsmerkmal existiert schon!';
messages[14] = 'Fehler beim Einfgen in die Datenbank!';
messages[15] = 'Fehler beim ndern des Datensatzes!';
messages[16] = 'Fehler beim Lschen des Datensatzes!';
messages[17] = 'Dies ist keine gltige Umfragebezeichnung!';
messages[18] = 'Sie haben schon vor kurzem an dieser Umfrage teilgenommen!';
messages[19] = 'Fehler bei der Authentisierung!';
messages[20] = 'Die Sitzung wurde wegen Zeitberschreitung beendet!';
messages[21] = 'Keine Inkrementierung mglich, der Datensatz wurde nicht gespeichert!';
messages[22] = 'Keine Regelprfung mglich!\nDer Datensatz wurde nicht gespeichert!';
messages[23] = 'Der ausgewhlte Datensatz wurde nicht gefunden!';
messages[24] = 'Eingabefehler bei Merkmal:';
messages[25] = 'Sie haben nicht die Berechtigung, die angeforderte Datei zu bearbeiten!';
messages[26] = 'Fr diesen Benutzer stehen keine Erfassungen zur Verfgung!';
messages[27] = 'Dies ist keine gltige Erfassung!';
messages[28] = 'Die Datei ist grer als #PARAM!';
messages[29] = 'Es wurde keine Datei hochgeladen!';
messages[30] = 'Fehler beim Konfigurieren des Uploadscripts!';
messages[31] = 'Fehler beim Hochladen der Datei!';
messages[32] = 'Fehler beim Import!';
messages[33] = 'Zeitberschreitung beim Upload!';
messages[34] = 'Die Datei "#PARAM" konnte nicht gelscht werden!';
messages[35] = 'Es besteht keine Verbindung zur Sachdatenbank!';
messages[36] = 'Unbekannter Fehler bei der Anmeldung!\nWenden Sie sich an den Administrator dieser Website!';
messages[37] = 'Referenzdatentabelle nicht gefunden!\n\nEs stehen keine Vergleichsdaten aus der Datei\n"#PARAM"\nzurVerfgung.';
messages[38] = 'Es wurde kein Vergleichsdatensatz gefunden!\n\nEs stehen keine Vergleichsdaten aus der Datei\n"#PARAM"\nzurVerfgung.';
messages[39] = 'Es wurde kein eindeutiger Vergleichsdatensatz gefunden!\n\nEs stehen keine Vergleichsdaten aus der Datei\n"#PARAM"\nzurVerfgung.';
messages[40] = 'Keine Berechnung mglich bei Merkmal:';
messages[41] = 'Die aktuelle Sitzung wurde aus Sicherheitsgrnden beendet!';
messages[42] = 'Die aktuelle Sitzung wurde aus Sicherheitsgrnden beendet!';
messages[43] = 'Die aktuelle Sitzung konnte leider nicht fortgesetzt werden!';
messages[44] = 'Ihre Eingabe war nicht korrekt!\nDie Seite kann leider nicht angezeigt werden!';
messages[45] = 'Die Datei existiert bereits!';
messages[46] = 'Fr diese Erfassung steht kein TAN-Service zur Verfgung!';
messages[47] = 'Ungltige TAN!';
messages[48] = 'Die TAN kann momentan nicht geprft werden!\nVersuchen Sie es spter noch einmal.';
messages[49] = 'Fehler bei der XML-Erzeugung!';
messages[50] = 'Fehler bei der XML-Verarbeitung!';
messages[51] = 'Ungltiger XML-Inhalt!';
messages[52] = 'Kein Kommando gefunden!';
messages[53] = 'Fehlende oder ungltige Session-ID!';
messages[54] = 'Unbekanntes AJAX-Kommando!';
messages[55] = 'Ungltige Anmeldeinformationen!';
messages[56] = 'Das Passwort konnte nicht gendert werden!';
messages[57] = 'Maximale Anzahl Datenstze fr "#PARAM" erreicht!\nDer Datensatz wurde nicht gespeichert!';
messages[58] = 'Die Aktion konnte wegen simultaner Zugriffe nicht ausgefhrt werden!\nVersuchen Sie es nochmal.';

messages[100] = 'Das Feld darf nicht leer sein!';
messages[101] = 'Falsche Jahresangabe!';
messages[102] = 'Falsche Monatsangabe!';
messages[103] = 'Falsche Tagesangabe!';
messages[104] = 'Sie haben keinen Eintrag ausgewhlt!';
messages[105] = 'Schlssel nicht vorhanden!';
messages[106] = 'Sie haben keine Option ausgewhlt!';
messages[107] = 'Geben Sie eine ganze Zahl im Bereich #LOW .. #HIGH ein!';
messages[108] = 'Geben Sie eine ganze Zahl im Bereich #LOW .. #HIGH mit der Schrittweite #STEP ein!';
messages[109] = 'Geben Sie eine Zahl zwischen #LOW und #HIGH ein!';
messages[110] = 'Sie knnen nur maximal #LIMIT Zeichen eingeben!';
messages[111] = 'Die Eingabe entspricht nicht dem geforderten Format!';
messages[112] = 'Sie haben keine Datei ausgewhlt!';
messages[113] = 'Aus Sicherheitsgrnden sind nur Textdateien der Typen ".txt", ".dat" und ".csv" zugelassen!';
messages[114] = 'Geben Sie eine korrekte TAN ein!';

messages[200] = 'Das ausgewhlte Erfassungsprojekt verwendet eine eigene Benutzerdatenbank,\n' + 
                'die den angemeldeten Benutzer nicht enthlt! Sie mssen sich neu anmelden.';
messages[201] = 'Ihre verbindliche Anmeldung wurde gespeichert.\nZum Abmelden klicken Sie bitte rechts oben auf Beenden.';
messages[202] = 'Der Datensatz wurde gelscht.';
messages[203] = 'Der aktuelle Datensatz wurde nicht gespeichert!\nWollen Sie trotzdem das Fenster schlieen?';
messages[204] = 'Der aktuelle Datensatz wurde nicht gespeichert!\nWollen Sie trotzdem die Eingabe beenden?';
messages[205] = 'Die Datei wurde erfolgreich hochgeladen.';
messages[206] = 'Die Datei "#PARAM" wurde gelscht.';
messages[207] = 'Keine Berechnung mglich bei Infomerkmal:';
messages[208] = 'Keine Auswertung mglich bei Sprungregel:';
messages[209] = 'Keine Auswertung mglich bei Fllregel fr Merkmal:';
messages[210] = 'Das Passwort fr den Benutzer "#PARAM" wurde gendert.';

messages[300] = 'Wollen Sie den aktuellen Datensatz speichern?';
messages[301] = 'Die automatische Regelprfung wird einmal ausgesetzt!';

warnings[0] = 'Wollen Sie trotzdem fortsetzen?';
warnings[1] = 'Verletzung von Plausibilittsregeln:';
